/* Начало стилей модального окна */
.Window {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.7);
	z-index: 99999;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	display: none;
	pointer-events: none;
}

.Window:target {
	display: block;
	pointer-events: auto;
}

.Window > div {
	width: 660px;
	position: relative;
	margin: 10% auto;
	padding: 10px;
	border-radius: 5px;
	background: #f2f2f2;
	box-shadow: 0px 0px 20px 2px;
}

.close {
	background: #f5d545;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -12px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.close:hover { background: #f5d545; }
/* Окончание стилей модального окна */

.office .foto .right .cabinet {
	flex: 0;
}

.accountHeader {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 30px;
}

.fs-19 {
	font-size: 19px;
}

.fs-20 {
	font-size: 20px;
}

.fs-24 {
	font-size: 24px;
}

.btn-yellow {
	/* color: #262626 !important; */
	color: #1976d2 !important;
	background-color: #e1f1f1;
	padding: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-left: 30px;
	padding-right: 30px;
	border-radius: 40px;
	box-shadow: 10px 10px 50px #bcc9c9;
	outline: none;
	border: none;
	text-decoration: none;
	transition: 0.5s;
}

.btn-yellow:hover {
	color: #ffffff !important;
	background-color: #ffd636;
}

.one-vgb {
	padding: 20px;
	border-radius: 20px;
	cursor: pointer;
	transition: 0.7s;
}

.one-vgb:hover {
	padding: 20px;
	background-color: #fff;
	border-radius: 20px;
	cursor: pointer;
	transition: 0.7s;
}

.one-vgb:hover .one-logo {
	background-color: #f5d447;
	transition: 0.7s;
}

/* .bg-wrapper {
	z-index: 0;
}

.bg-grad {
	position: absolute;
	z-index: 0;
	top: 98px;
	left: 0;
	width: 100%;
	height: 720px;
	opacity: 0;
	-webkit-transition: opacity 10s linear;
	transition: opacity 10s linear;
}

.bg-grad:after {
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 720px;
	top:98px;
	left:0px; 
	content: '';
	background: transparent url() repeat top left;
}
	
.bg-grad.active {
	opacity: 1;
}
	
.bg-grad.one {
	background: url(/foto/backgrounds/bgr1.png) no-repeat;
	background-size:cover;
	-webkit-background-size:cover;
	background-position: 100% 30%;
	background-repeat: no-repeat;
	background-size: 85%;
	background-attachment: fixed;
}
	
.bg-grad.two {
	background: url(/foto/backgrounds/bgr4.png) no-repeat;
	background-size:cover;
	-webkit-background-size:cover;
	background-position: 100% 60%;
	background-repeat: no-repeat;
	background-size: 100%;
	background-attachment: fixed;
} */

.slider {
	/* width: 100%;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden; */
	position: relative;
}

.slider__img {
	background-size: cover;
	background-position: center;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	transition: 1s;
	transform: translateY(100%);
}

.slider__img.active {
	transform: translateY(0) !important;
	z-index: 1;
}

.slider__img.prev {
	transform: translateX(-100%) !important;
}

.slider__img.next {
	transform: translateX(100%) !important;
}

.z-index-2 {
	z-index: 2;
}

.z-index-4 {
	z-index: 4;
}

.z-index-5 {
	z-index: 5;
}

#allSlides {
    position: relative;
    height: 300px;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}
 
.slide_item {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    /* opacity: 0;
	z-index: 1; */
	
	display: none;
 
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}
 
.showing {
    opacity: 1;
	z-index: 2;
	display: block;
}

.slide_item {
    font-size: 40px;
    padding: 40px;
    box-sizing: border-box;
    background: #333;
    color: #fff;
}
 
.slide_item:nth-of-type(1) {
    background: red;
}
.slide_item:nth-of-type(2) {
    background: orange;
}
.slide_item:nth-of-type(3) {
    background: green;
}
.slide_item:nth-of-type(4) {
    background: blue;
}
.slide_item:nth-of-type(5) {
    background: purple;
}

@import url(https://fonts.googleapis.com/css?family=Open+Sans:700);
.frame {
  width: 400px;
  height: 560px;
  border-radius: 30px;
  box-shadow: 1px 2px 10px 0px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  color: #fff;
  font-family: 'Open Sans', Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/**.slices {
  position: absolute;
  width: 400px;
  background: url("/foto/backgrounds/b1.png") center center no-repeat;
  border-radius: 30px;
  background-size: 400px;
  cursor: pointer;
}*/
.slices:hover h1, .slices:hover h2 {
  -webkit-transform: translateX(-40px);
          transform: translateX(-40px);
}
.slices:hover h2 {
  -webkit-transform: translateX(40px);
          transform: translateX(40px);
}
.slices:hover .slice {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}
/**.slices .slice {
  position: relative;
  z-index: 2;
  float: left;
  box-sizing: border-box;
  width: 50px;
  height: 560px;
  background: url("/foto/backgrounds/b4.png") center center no-repeat;
  border-radius: 30px;
  background-size: 400px;
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}**/
.slices .slice-1 {
  background-position: 0px 0;
  -webkit-transform: translateY(-40px);
          transform: translateY(-40px);
  opacity: 0;
}
.slices .slice-2 {
  background-position: -50px 0;
  -webkit-transform: translateY(-40px);
          transform: translateY(-40px);
  opacity: 0;
}
.slices .slice-3 {
  background-position: -100px 0;
  -webkit-transform: translateY(-40px);
          transform: translateY(-40px);
  opacity: 0;
}
.slices .slice-4 {
  background-position: -150px 0;
  -webkit-transform: translateY(-40px);
          transform: translateY(-40px);
  opacity: 0;
}
.slices .slice-5 {
  background-position: -200px 0;
  -webkit-transform: translateY(-40px);
          transform: translateY(-40px);
  opacity: 0;
}
.slices .slice-6 {
  background-position: -250px 0;
  -webkit-transform: translateY(-40px);
          transform: translateY(-40px);
  opacity: 0;
}
.slices .slice-7 {
  background-position: -300px 0;
  -webkit-transform: translateY(-40px);
          transform: translateY(-40px);
  opacity: 0;
}
.slices .slice-8 {
  background-position: -350px 0;
  -webkit-transform: translateY(-40px);
          transform: translateY(-40px);
  opacity: 0;
}
.slices .slice-2 {
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
}
.slices .slice-4 {
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
}
.slices .slice-6 {
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
}
.slices .slice-8 {
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
}

.margin {
	margin: 0px;
}

.iframe_wrapper {
	width: 560px;
	height: 315px;
	margin: 0 20px 20px 20px;
}

.container_iframe {
	width: 100%;
    margin: 50px auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.admin_block {
	display: block;
	width: 100%;
	margin: 0;
}

.admin_block-pannel {
	position: fixed;
	width: 260px;
	height: 100%;
	background-color: #a7cfcf;
}
.admin_block-pannel ul {
	height: 100%;
	padding: 40px 30px;
	list-style: none;
}
.admin_block-pannel ul li {
	padding: 5px 20px;
}
.admin_block-pannel ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: rgb(49, 49, 49);
	font-weight: 500;
	transition: .5s;
}
.admin_block-pannel ul li a:hover {
	text-decoration: underline;
	margin-left: 5px;
	transition: .5s;
}

.admin_block-body {
	display: block;
	position: relative;
	float: right;
	padding: 20px;
	width: calc(100% - 260px);
	background-color: rgb(228, 228, 228);
}

.admin-add-block {
	width: 600px;
	margin: 40px;
}

.admin-body-header {
	height: 60px;
}

.table-lessons {
	border-collapse: collapse;
	border: 1px solid rgb(104, 104, 104);
	font-size: 13px;
}

.table-media {
	border-collapse: collapse;
	border: 1px solid rgb(78, 78, 78);
	font-size: 15px;
}